body{
	background-color: #000;	
	color: #FFF;
	text-align: center;
	font-family: Georgia;
	font-size: 16px;
	margin: 0;
}

div#container{
	width: 760px;
	margin: 0 auto;
}

div#header{
	color: #FFF;
	font-family: Georgia;
	font-size: 40px;
	font-style: italic;
	margin: 15px;
}

div#content{
	margin: 0 50px 50px;
	padding-bottom: 10px;
}

div.navigation{
	background-color: #BEBEBE;
	margin: 20px 0;
	padding: 20px;
}

	div.navigation a{
		color: #000;
		font-style: italic;
		margin: 0 20px;
	}

	div.navigation a:hover{
		color: #898989;
	}

div.post{
	background-color: #959595;
	text-align: justify;
	margin: 20px 0;
	padding: 15px 20px;
}

div.info{
	background-color: #454545;
	text-align: justify;
	font-size: 13px;
	margin: 20px 0;
	padding: 15px 20px;
	overflow: hidden;
}
	div.info a{
		color: #CCCCCC;
	}

	div.info a:hover{
		color: #858585;
	}

h1{
	color: #000;
	font-style: italic;
	font-size: 28px;
	font-weight: bold;
}

b, i{
	color: #484848;
}

a{
	color: #303030;
	text-decoration: none;
}

a:hover{
	color: #7C7C7C;
	
}

a img{
	border: 3px #303030 solid;
}

a:hover img{
	border: 3px #7C7C7C solid;
}